body { font-family:Arial,Helvetica,sans-serif; margin:0px; height:100% }
html { height:100% }
a:link { color:#005cb0; text-decoration:none }
a:visited { color:#2f3237; text-decoration:none }
a:hover { text-decoration:none }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#fixedHeaderInnerWrapper2.f-ms { border-bottom:solid #787878 1px }
#PageDiv #twoLeft5 { width:39.50333333333334% }
#PageDiv #twoRight6 { width:40.833333333333336% }
#PageDiv #twoRight3 { width:78.83333333333333% }
#PageDiv #twoLeft3 { width:21.163333333333327% }
#PageDiv #twoRight4 { width:26.413333333333334% }
#PageDiv #twoLeft4 { width:49.163333333333334% }
#PageDiv #twoRight { width:26.413333333333334% }
#PageDiv #twoLeft { width:49.163333333333334% }
#navigation3 { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:120px; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#005CB0; text-decoration:none; background:#FFFFFF; padding:14px 10px 10px 15px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#005CB0; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#005CB0; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-black.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-4px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-4px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:0; border-right:0; border-bottom:1px solid #787878; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#005CB0; text-decoration:none; background:#DEDEDE; padding:5px 10px 5px 10px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:4px solid #2C6AB0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#005CB0; text-decoration:none; background:#ECECEC }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#005CB0; text-decoration:none; background:#ECECEC }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#787878; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#787878; font-weight:normal }
@media screen and (max-width:1200px)
{
	body { background-color:#fff }
	#PageDiv { width:auto }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#PageDiv #twoLeft3 { width:28.043478260869563% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#PageDiv #twoLeft5 { width:98.60888888888888% }
	#PageDiv #twoRight6 { width:99.99888888888889% }
	#PageDiv #twoRight3 { width:99.99888888888889% }
	#PageDiv #twoLeft3 { width:99.99888888888889% }
	#PageDiv #twoRight4 { width:99.99888888888889% }
	#PageDiv #twoLeft4 { width:99.99888888888889% }
	#PageDiv #twoRight { width:99.99888888888889% }
	#PageDiv #twoLeft { width:99.99888888888889% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:3px; padding-bottom:3px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../Resources/x-black.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:8px; padding-bottom:8px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#PageDiv #twoLeft5 { width:98.24228070175438% }
	#PageDiv #twoRight6 { width:100.00228070175439% }
	#PageDiv #twoRight3 { width:100.00228070175439% }
	#PageDiv #twoLeft3 { width:100.00228070175439% }
	#PageDiv #twoRight4 { width:100.00228070175439% }
	#PageDiv #twoLeft4 { width:100.00228070175439% }
	#PageDiv #twoRight { width:100.00228070175439% }
	#PageDiv #twoLeft { width:100.00228070175439% }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#PageDiv #twoLeft5 { width:97.91333333333334% }
	#PageDiv #twoRight6 { width:100.00333333333333% }
	#PageDiv #twoRight3 { width:100.00333333333333% }
	#PageDiv #twoLeft3 { width:100.00333333333333% }
	#PageDiv #twoRight4 { width:100.00333333333333% }
	#PageDiv #twoLeft4 { width:100.00333333333333% }
	#PageDiv #twoRight { width:100.00333333333333% }
	#PageDiv #twoLeft { width:100.00333333333333% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#PageDiv #twoLeft5 { width:120.53740740740739% }
	#PageDiv #twoRight6 { width:123.6574074074074% }
	#PageDiv #twoRight3 { width:100% }
	#PageDiv #twoLeft3 { width:100% }
	#PageDiv #twoRight4 { width:100% }
	#PageDiv #twoLeft4 { width:100% }
	#PageDiv #twoRight { width:100% }
	#PageDiv #twoLeft { width:100% }
}
